none
在win2008r2上无法安装framework4.5及4.6 RRS feed

  • 问题

  • 购买的1核1G云服务器,系统是win2008r2,需要安装framework4.5及以上才能安装官网程序(用的是pageadmin系统),4.5或者4.6的安装包可以安装成功,但是服务器管理器中依然没有出现4.5或者4.6,只有原有的3.5.1(已经被我取消勾选了),我检查了一下系统版本,是Windows Server 2008 R2 Datacenter..... Service Pack 1,请问我该怎样处理?

    2020年6月16日 1:27

全部回复